Debian Bug report logs - #701073
ITP: liblucene-net3.0-cil -- .net port of the lucence search engine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Hughes <trampster@gmail.com>

Date: Thu, 21 Feb 2013 10:45:01 UTC

Owned by: Daniel Hughes <trampster@gmail.com>

Severity: normal

Fixed in version lucene-net/3.0.3-1

Done: Daniel Hughes <trampster@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701073; Package wnpp. (Thu, 21 Feb 2013 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Hughes <trampster@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 21 Feb 2013 10:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Hughes <trampster@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: liblucene-net3.0-cil -- .net port of the lucence search engine
Date: Thu, 21 Feb 2013 23:40:00 +1300
Package: wnpp
X-Debbugs-CC: debian-devel@lists.debian.org

* Package name    : liblucene-net3.0-cil
  Version         : 3.0.3
  Upstream Author : The Apache Software Foundation <somebody@example.org>
* URL             : http://lucenenet.apache.org/
* License         : Apache-2.0
  Programming Lang: C#
  Description     : .net port of the lucence search engine



Owner recorded as Daniel Hughes <trampster@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 22 Feb 2013 19:48:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Hughes <trampster@gmail.com>:
You have taken responsibility. (Fri, 12 Apr 2013 16:03:16 GMT) Full text and rfc822 format available.

Notification sent to Daniel Hughes <trampster@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 16:03:16 GMT) Full text and rfc822 format available.

Message #14 received at 701073-close@bugs.debian.org (full text, mbox):

From: Daniel Hughes <trampster@gmail.com>
To: 701073-close@bugs.debian.org
Subject: Bug#701073: fixed in lucene-net 3.0.3-1
Date: Fri, 12 Apr 2013 16:00:06 +0000
Source: lucene-net
Source-Version: 3.0.3-1

We believe that the bug you reported is fixed in the latest version of
lucene-net, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701073@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Hughes <trampster@gmail.com> (supplier of updated lucene-net package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 14 Jan 2013 22:02:00 +1200
Source: lucene-net
Binary: liblucene-net3.0-cil liblucene-net3.0-cil-dev
Architecture: source all
Version: 3.0.3-1
Distribution: experimental
Urgency: low
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Changed-By: Daniel Hughes <trampster@gmail.com>
Description: 
 liblucene-net3.0-cil - .net port of the lucence search engine
 liblucene-net3.0-cil-dev - .net port of the lucence search engine
Closes: 701073
Changes: 
 lucene-net (3.0.3-1) experimental; urgency=low
 .
   * Initial release. (Closes: #701073)
Checksums-Sha1: 
 2bff49314687d494cc04ec047175eed395778c68 1827 lucene-net_3.0.3-1.dsc
 f5aa40f98998b6740ee694d73059db026592fc42 5179586 lucene-net_3.0.3.orig.tar.gz
 e54fbf42462fb297794ae24625bdb4004b02b202 2702 lucene-net_3.0.3-1.debian.tar.gz
 75b5b69e99ca90e4d81555603258a947ca98fd05 364094 liblucene-net3.0-cil_3.0.3-1_all.deb
 4597e7af3601bfa408651c1190f15a9c5bcc2bf7 62268 liblucene-net3.0-cil-dev_3.0.3-1_all.deb
Checksums-Sha256: 
 a3dba938cc1833866d93721ac53f6a9b1fbc2edf0d6287de9e4b0eaa650f9664 1827 lucene-net_3.0.3-1.dsc
 d764e02278776f23ba2770b7a7b4dc7702ef2d281f686ddb3594a90de7888036 5179586 lucene-net_3.0.3.orig.tar.gz
 5624f6bbcb1d3be1cd4d4ca58e0c611e92eb75085c0f38ea9708b7a39b53296a 2702 lucene-net_3.0.3-1.debian.tar.gz
 aca02346a222d3b40b4384bdeecdda7a672be31b85863c14f1f774c003a4143b 364094 liblucene-net3.0-cil_3.0.3-1_all.deb
 949206fe0ac7fdf4579c5d3b5d0ec0fca2c8cfb1e8b461bac74ecd9b80f76b28 62268 liblucene-net3.0-cil-dev_3.0.3-1_all.deb
Files: 
 e14962d148bf540a5683972bcd34f5a8 1827 cli-mono extra lucene-net_3.0.3-1.dsc
 bde1c9bfa5d7db8bef272924fcdc476a 5179586 cli-mono extra lucene-net_3.0.3.orig.tar.gz
 3007a5d81e47f7334f2c6e70389b56d8 2702 cli-mono extra lucene-net_3.0.3-1.debian.tar.gz
 e04f8e9d26c8ecf5d1f2df410f061e2c 364094 cli-mono extra liblucene-net3.0-cil_3.0.3-1_all.deb
 36764bc94463c33f1b9171853278896c 62268 cli-mono extra liblucene-net3.0-cil-dev_3.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBCAAGBQJRLqPwAAoJEMkPnLkOH60MNf0H/R38sN3sMCafie9eQktHnrZi
BhVk/N20ADWnF6qlDFk/Jz1r0yvldeVdJB1FFCfuzqrIt3hVFdNZV8ZLt8znz+wz
Rq6cmyaTV771EiryqfW+LSi+XKHIkkVqfex152IKp9xiiDfHmcSBciQeyWzoRsvl
YnPeKusPKfdZsQg/bG6hO+ZOlPqk6csIc5pz6V147n1MpZkmAjr5yMZ0pye+3ROC
KdcXS6uEuBZHtt/1QaUjSnUGcMXwWGxyk2DbtCy8SWOH/jh7EXECH8KsemBFS9AE
a2kCJ2bQGdwAqD1v7PWuXuaS2XiDMkD0bprW8etaxBHARKGVFh7MvAwAL9dcxNQ=
=2x+7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:34:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:23:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.